[Reg]
Key=0123456789
ServerAddr=61.128.194.170
ServerPort=63300
[Setup]
ServerName=ÁÒ»ð³ÁÄ¬03Çø-ËêÔÂÖïÏÉ
ServerAddr=127.0.0.1
ServerPort=6005
MapFile=D:\MirServer\Mir200\Envir\MapInfo.txt
ViewHackMsg=0
DynamicIPMode=1
GateAddr=127.0.0.1
GatePort=5105
BackupClearData=1
DBName=db1
ShowItemName=0
DisableAutoGame=0
RefLevelTime=1
HeroDB=db1
HumRefLevel=1
HeroRefLevel=1
[Backup]
AutoBackup=0
BackupTime=7200000
[Server]
IDSAddr=127.0.0.1
IDSPort=5605
[DBClear]
Interval=1000
Level1=1
Level2=7
Level3=14
Day1=7
Day2=62
Day3=124
Month1=0
Month2=0
Month3=0
[DB]
Dir=D:\MirServer\DBServer\FDB\
IdDir=D:\MirServer\DBServer\FDB\
HumDir=D:\MirServer\DBServer\FDB\
FeeDir=D:\MirServer\DBServer\FDB\
BackupDir=D:\MirServer\DBServer\Backup\
ConnectDir=D:\MirServer\DBServer\Connection\
LogDir=D:\MirServer\DBServer\Log\
ClearLogDir=D:\MirServer\DBServer\ClearLog\
[Option]
CanCreateHuman=1
FindDelHuman=1
NoDelLevelHuman=60
NotFilter=0
ForbidNumberName=0
ForbidLetterName=0
FilterStr=
sEspecialID=
bEspecialID=0
